Skip to content
Permalink
Browse files

Require php 7.2

  • Loading branch information
mabar authored and f3l1x committed Nov 18, 2019
1 parent 567dfe8 commit 13723bc7040a65c889a039c8cec08b8cca725991
Showing with 6 additions and 7 deletions.
  1. +1 −2 .travis.yml
  2. +4 −4 README.md
  3. +1 −1 composer.json
@@ -1,7 +1,6 @@
language: php

php:
- 7.1
- 7.2
- 7.3
- 7.4snapshot
@@ -23,7 +22,7 @@ after_failure:
jobs:
include:
- env: title="Lowest Dependencies"
php: 7.1
php: 7.2
install:
- travis_retry composer update --no-progress --prefer-dist --prefer-lowest --prefer-stable
script:
@@ -23,10 +23,10 @@ Question-based captcha for Nette Framework / Forms.

## Versions

| State | Version | Branch | PHP |
|-------------|---------|----------|----------|
| stable | `^0.2` | `master` | `>= 7.1` |
| stable | `^0.1` | `master` | `>= 5.6` |
| State | Version | Branch | PHP |
|-------------|---------|----------|---------|
| stable | `^0.2` | `master` | `^7.2` |
| stable | `^0.1` | `master` | `>=5.6` |

## Maintainers

@@ -17,7 +17,7 @@
}
],
"require": {
"php": ">= 7.1",
"php": "^7.2",
"nette/di": "~2.4.14",
"nette/forms": "~2.4.9",
"nette/http": "~2.4.10",

0 comments on commit 13723bc

Please sign in to comment.
You can’t perform that action at this time.